/*
Theme Name: Rosa Child
Theme URI: http://pixelgrade.com/demos/rosa
Author: PixelGrade Team
Author URI: http://pixelgrade.com
Template: rosa
Description:  ROSA is an enchanting and easy-to-use parallax Restaurant WordPress theme that allows you to tell your story in a dynamic, narrative and enjoyable way, making it perfect for restaurants, bakeries, bars or coffee shops.
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: rosa_txtd
Tags: black, orange, light, one-column, two-columns, right-sidebar, flexible-width, custom-header, custom-menu, editor-style, featured-images, microformats, sticky-post, translation-ready
*/

/* Add your custom CSS rules that overwrite the ones in the main Lens theme here */
/*@import url(http://fonts.googleapis.com/earlyaccess/opensanshebrew.css);*/

/*
 * Open Sans Hebrew (Hebrew) http://www.google.com/fonts/earlyaccess
 */
@font-face {
  font-family: 'Open Sans Hebrew';
  font-style: italic;
  font-weight: 300;
  src: url(./assets/fonts/opensanshebrew-lightitalic-webfont.eot);
  src: url(./assets/fonts/opensanshebrew-lightitalic-webfont.eot?#iefix) format('embedded-opentype'),
       url(./assets/fonts/opensanshebrew-lightitalic-webfont.woff2) format('woff2'),
       url(./assets/fonts/opensanshebrew-lightitalic-webfont.woff) format('woff'),
       url(./assets/fonts/opensanshebrew-lightitalic-webfont.ttf) format('truetype');
}
@font-face {
  font-family: 'Open Sans Hebrew';
  font-style: normal;
  font-weight: 300;
  src: url(./assets/fonts/opensanshebrew-light-webfont.eot);
  src: url(./assets/fonts/opensanshebrew-light-webfont.eot?#iefix) format('embedded-opentype'),
       url(./assets/fonts/opensanshebrew-light-webfont.woff2) format('woff2'),
       url(./assets/fonts/opensanshebrew-light-webfont.woff) format('woff'),
       url(./assets/fonts/opensanshebrew-light-webfont.ttf) format('truetype');
}
@font-face {
  font-family: 'Open Sans Hebrew';
  font-style: italic;
  font-weight: 400;
  src: url(./assets/fonts/opensanshebrew-italic-webfont.eot);
  src: url(./assets/fonts/opensanshebrew-italic-webfont.eot?#iefix) format('embedded-opentype'),
       url(./assets/fonts/opensanshebrew-italic-webfont.woff2) format('woff2'),
       url(./assets/fonts/opensanshebrew-italic-webfont.woff) format('woff'),
       url(./assets/fonts/opensanshebrew-italic-webfont.ttf) format('truetype');
}
@font-face {
  font-family: 'Open Sans Hebrew';
  font-style: normal;
  font-weight: 400;
  src: url(./assets/fonts/opensanshebrew-regular-webfont.eot);
  src: url(./assets/fonts/opensanshebrew-regular-webfont.eot?#iefix) format('embedded-opentype'),
       url(./assets/fonts/opensanshebrew-regular-webfont.woff2) format('woff2'),
       url(./assets/fonts/opensanshebrew-regular-webfont.woff) format('woff'),
       url(./assets/fonts/opensanshebrew-regular-webfont.ttf) format('truetype');
}
@font-face {
  font-family: 'Open Sans Hebrew';
  font-style: italic;
  font-weight: 700;
  src: url(./assets/fonts/opensanshebrew-bolditalic-webfont.eot);
  src: url(./assets/fonts/opensanshebrew-bolditalic-webfont.eot?#iefix) format('embedded-opentype'),
       url(./assets/fonts/opensanshebrew-bolditalic-webfont.woff2) format('woff2'),
       url(./assets/fonts/opensanshebrew-bolditalic-webfont.woff) format('woff'),
       url(./assets/fonts/opensanshebrew-bolditalic-webfont.ttf) format('truetype');
}
@font-face {
  font-family: 'Open Sans Hebrew';
  font-style: normal;
  font-weight: 700;
  src: url(./assets/fonts/opensanshebrew-bold-webfont.eot);
  src: url(./assets/fonts/opensanshebrew-bold-webfont.eot?#iefix) format('embedded-opentype'),
       url(./assets/fonts/opensanshebrew-bold-webfont.woff2) format('woff2'),
       url(./assets/fonts/opensanshebrew-bold-webfont.woff) format('woff'),
       url(./assets/fonts/opensanshebrew-bold-webfont.ttf) format('truetype');
}
@font-face {
  font-family: 'Open Sans Hebrew';
  font-style: italic;
  font-weight: 800;
  src: url(./assets/fonts/opensanshebrew-extrabolditalic-webfont.eot);
  src: url(./assets/fonts/opensanshebrew-extrabolditalic-webfont.eot?#iefix) format('embedded-opentype'),
       url(./assets/fonts/opensanshebrew-extrabolditalic-webfont.woff2) format('woff2'),
       url(./assets/fonts/opensanshebrew-extrabolditalic-webfont.woff) format('woff'),
       url(./assets/fonts/opensanshebrew-extrabolditalic-webfont.ttf) format('truetype');
}
@font-face {
  font-family: 'Open Sans Hebrew';
  font-style: normal;
  font-weight: 800;
  src: url(./assets/fonts/opensanshebrew-extrabold-webfont.eot);
  src: url(./assets/fonts/opensanshebrew-extrabold-webfont.eot?#iefix) format('embedded-opentype'),
       url(./assets/fonts/opensanshebrew-extrabold-webfont.woff2) format('woff2'),
       url(./assets/fonts/opensanshebrew-extrabold-webfont.woff) format('woff'),
       url(./assets/fonts/opensanshebrew-extrabold-webfont.ttf) format('truetype');
}

@import url(http://fonts.googleapis.com/css?family=Lobster);

/* Generated by Font Squirrel (https://www.fontsquirrel.com) on April 3, 2016 */

@font-face {
	font-family: 'Brusher';
	src: url('./assets/fonts/brusher-webfont.eot');
	src: url('./assets/fonts/brusher-webfont.eot?#iefix') format('embedded-opentype'),
		 url('./assets/fonts/brusher-webfont.woff2') format('woff2'),
		 url('./assets/fonts/brusher-webfont.woff') format('woff'),
		 url('./assets/fonts/brusher-webfont.ttf') format('truetype'),
		 url('./assets/fonts/brusher-webfont.svg#brusherbold') format('svg');
	font-weight: normal;
	font-style: normal;
}

.mfp-counter {
  display: none;
}

a.site-logo {
	visibility: hidden;
}

.body{
	-webkit-appearance: none;
}

.mobile-social {
	font-weight: bold;
}

.mobile-social.fb-in {
	text-align: center !important
}

.mobile-social a.social-icon {
	display: inline-block !important;
}

.mobile-social .en,
.mobile-social .mp {
	display: inline-block;
	vertical-align: middle;
	margin-right: 5px;
}

.pix-dropdown .dropdown__trigger {
	background-color: #262526;
	color: #fff;
	border-color: #000;
}

.pix-dropdown .dropdown__trigger:after {
	border-bottom-color: #fff;
	border-right-color: #fff;
}

#category-select {
  background-color: #262526 !important;
  border-color: #000;
}

#category-select li a {
	color: #fff;
}

.gform_body #gform_fields_3 .ginput_container .input_3_1::-webkit-input-placeholder {
 font-size: 14px;
 color: #d0cdfa;
/* text-transform: uppercase;
 text-transform: uppercase;*/
 text-align: center;
 font-weight: bold;
}
#exit{
	display: none;
	position: relative;
	padding: 20px;
	font-size:30px!important;
	z-index: 999;
	color: white;
	float: left;
	font-weight: bold;
}

#player{
	margin-top: -1px;
 display: none;   
 height: 100%;
background-color: black;
width: 100%;
z-index: 998;
position: absolute;   
}

html, .wp-caption-text, .small-link,
.post-nav-link__label, .author__social-link,
.comment__links, .score__desc, h1, h2, .tabs__nav, h3, h4, h5, h6,
#menu-main-menu li a {
	font-family: 'Open Sans Hebrew';
}
h1, h2, .tabs__nav, h3, h4, h5, h6, .headline__primary {
	letter-spacing: normal;
}
.nav--main > .menu-item > a{
	font-weight: 700;
}
.btn.btn--text{
	color: #000;
}

#gform_1{
	width: 900px;

	margin: 0 auto;
	position: relative;

}

#gform_1 input[type=text], #gform_1 input[type=email], #gform_1 select{
	outline: 0;
	border: 1px solid #ffffff;
	padding: 0px 10px;
	background-color: transparent;
	font-weight: bold;
	font-size: 16px;
	color: #ffffff;
	border-left: 1px solid #fff;
	border-radius: 0px;
	margin: 0;
	height: 40px;
	line-height: 19.2px;
}


#gform_1 #input_1_4{
	border-right: 2px solid #ffffff;
	border-radius: 0 5px 5px 0;
}
[dir="rtl"] #gform_1 #input_1_4{
	border-left: 2px solid #ffffff;
	border-radius: 5px 0 0 5px;
}

#gform_1 #input_1_1{
	border-radius: 5px 0 0 5px;
}

[dir="rtl"] #gform_1 #input_1_1{
	border-radius: 0 5px 5px 0;
}

#gform_1 select{
	-webkit-appearance: none;
	padding: 0 10px;
	width: 170px;
}

#gform_1 ::-webkit-input-placeholder {
	font-size: 16px;
	color: #ffffff;
}

#gform_1 :-moz-placeholder { /* Firefox 18- */
	font-size: 16px;
	color: #ffffff;
}

#gform_1 ::-moz-placeholder {  /* Firefox 19+ */
	font-size: 16px;
	color: #ffffff;
}

#gform_1 :-ms-input-placeholder {
	font-size: 16px;
	color: #ffffff;
}

#gform_1 .gfield{
	float: left;
	clear: none;
}

[dir="rtl"] #gform_1 .gfield{
	float: right;
	clear: none;
}

#gform_wrapper_1{
	margin: 0;
	display: none;
}
.gform_wrapper #gform_1 .top_label input.large,.gform_wrapper #gform_1 .top_label select.large,
.gform_wrapper #gform_1 .top_label input.medium, .gform_wrapper #gform_1 .top_label select.medium{
	width:100%;
	max-width: 170px;
}

#gform_1 .ginput_container{
	position: relative;
	max-width: 240px;
}
#field_1_1 .ginput_container:after, #gform_2 #field_2_1 .ginput_container:after{
	content: "";
	position: absolute;
	width: 12px;
	height: 12px;
	top: 45%;
	right: 13px;
	border-right: 2px solid white;
	border-bottom: 2px solid white;
	z-index: -1;
	transform: translateY(-50%) rotate(45deg);
}

select option {
	color: #333 !important;
}
#gform_2 #field_2_1 .ginput_container:after {
	z-index: 0;
}

[dir="rtl"] #field_1_1 .ginput_container:after, [dir="rtl"] #gform_2 #field_2_1 .ginput_container:after {
	border-left: 2px solid white;
	border-right: 0;
	left: 13px;
	right: auto;
	transform: translateY(-50%) rotate(-45deg);
}

.gform_wrapper #gform_1 input.button.gform_button[type="submit"]{
	border: 0;
	outline: 0;
	color: #000000;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	margin: 0;
	background-color: #fff;
	font-weight: bold;
	font-size: 16px;
	padding: 0;
	text-align: center !important;
	position: absolute;
	right: 0;
	top: 0;
	width: 100px;
	height: 40px;
}

[dir="rtl"] .gform_wrapper #gform_1 input.button.gform_button[type="submit"]{
	left: 0;
	right: auto;
}

#post-5-title .flexbox #gform_fields_1 #field_1_1 .ginput_container select#input_1_1 {
	width: 170px;
}

#post-5-title .flexbox #gform_fields_1 #field_1_1 .ginput_container select#input_1_1 option {
	color: black;
}

html[dir="rtl"] .gform_wrapper #gform_1 input.button.gform_button[type="submit"]:hover,
.gform_wrapper #gform_3 input.button.gform_button[type="submit"]:hover {
	background-color: #fbdcb7;
}

#gform_wrapper_1.gform_wrapper{
	max-width: 100%;
	background-color: rgba(0,0,0, 0.4);
	padding-top: 08px;
}

#gform_1 .gform_description{
	font-weight: 600;
	width: 110px;
	display: block;
	float: left;
	font-size: 16px;
	line-height: 19.2px;
}

[dir="rtl"] #gform_1 .gform_description {
	float: right;
}

#play_vid{
	width: 80px;
	height: 80px;
	margin: 30px auto 30px;
	background-position: center;
	background-repeat: no-repeat;
	background: url("./assets/images/play_icon.png");
	cursor: pointer;
    display:none;
}
#play_vid:hover{
	opacity: 0.8 !important;
}
/*article#post-677{
	padding: 60px 0;
}*/
article#post-677, article#post-677 .article__content, article#post-677 .headline__primary {
	background-color: #26313e;
	color: #ffffff;
}
article#post-677 .headline__primary{
	margin-bottom: 54px;
}
article#post-677 .grid__item.six-twelfths.palm-one-whole{
	text-align: center;
	padding: 0;
}
/*article#post-677  .article__content {
	padding-bottom: 0px;
}*/
article#post-677 .grid__item.six-twelfths.palm-one-whole p{
	font-size: 18px;
	line-height: 22px;
}
article#post-677 hr.pixcode.pixcode--separator.separator.separator--line.separator_color--white{
	width: 34%;
	text-align: center;
	margin: 54px 322px;
	border-bottom: 4px solid #d8d8d8;
}
article#post-677.article--page.border-waves:before, article#post-677.article--page.border-waves:after {
	content: "";
	display: block;
	width: 100%;
	height: 14px;
	position: absolute;
	left: 0;
	background: url("./assets/images/border2.png") top left repeat-x; }

.sidebar--footer__dark{
	background-color: #fff;
	color: #000000;
}

.site-footer .call_to_us{
	margin-top: 0px;
}

.site-footer .call_to_us a{
	font-weight: 900;
	color: #000000;
	font-size: 30px;
}

.site-footer #gform_2{
	width: 90%;
}

#gform_2{
	margin: 0 auto;
	position: relative;

}
#gform_2 input[type=text], #gform_2 input[type=email], #gform_2 select, #gform_2 textarea{
	outline: 0;
	border:1px solid #000;
	border-radius: 4px;
	padding: 8px 15px;
	background-color: transparent;
	font-weight: normal;
	font-size: 14px;
	color: #000;
	margin: 0;
}
footer aside select#input_2_1{
	position: relative;
	color: #ffffff;
	background-color: #1f3c5f;
	-webkit-appearance: none;
}
footer aside #gform_fields_2 input::-webkit-input-placeholder,
footer aside #field_2_6 textarea::-webkit-input-placeholder{
	font-size: 16px;
}
footer aside #field_2_6 textarea#input_2_6{
	height: 235px !important;
	max-width: 339px;
	width: 100%;
	float: left;
}
#gform_2 textarea{
	height: 280px ;
}
#gform_2 ::-webkit-input-placeholder {
	font-size: 22px;
	color: #000000;
}
#gform_2 :-moz-placeholder { /* Firefox 18- */
	font-size: 22px;
	color: #000000;
}
#gform_2 ::-moz-placeholder {  /* Firefox 19+ */
	font-size: 22px;
	color: #000000;
}
#gform_2 :-ms-input-placeholder {
	font-size: 22px;
	color: #000000;
}
#gform_2 .gfield{
	float: left;
	width: 40%;
	clear: none;
	max-width: 240px;
}

[dir="rtl"] #gform_2 .gfield{
	float: right;
}

#gform_2 .gfield#field_2_6{
	float: right;
	width: 56%;
	clear: none;
	max-width: 339px;
}
[dir="rtl"] #gform_2 .gfield#field_2_6{
	float: left;
}

.gform_wrapper #gform_2 .top_label input.large,.gform_wrapper #gform_2 .top_label select.large,
.gform_wrapper #gform_2 .top_label input.medium, .gform_wrapper #gform_2 .top_label select.medium{
	width:100%;
}
#gform_2 .ginput_container{
	position: relative;
	width: 100%;
	margin-bottom:25px;
}

#gform_2  .gform_footer{
	padding: 0 0 8px 0;
}
.gform_wrapper #gform_2 input.button.gform_button[type="submit"]{
	border: 1px solid #788a9f;
	outline: 0;
	color: #fff;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	margin: 0;
	background-color: #1f3c5f;
	font-weight: lighter;
	font-size: 18px;
	padding: 8.5px 19.5px;
	right: 0;
	line-height: 21.6px;
	float: right;
}
[dir="rtl"] .gform_wrapper #gform_2 input.button.gform_button[type="submit"] {
	left: 0;
	right: auto;
	float: left;
}
.gform_wrapper #gform_2 input.button.gform_button[type="submit"]:hover{
	background-color: #fff;
	color: #000000;
}
#gform_2 .gform_description{
	font-weight: 600;
	width: 160px;
	display: block;
	float: right;
	font-size: 22px;
	line-height: 23px;
}

.site-footer .grid__item.two-twelfths.palm-one-whole{
	padding: 0;
}
#gform_3{
	position: relative;
}
#gform_3 input[type=email], #gform_3 input[type=text], .gform_wrapper #gform_3 input.button.gform_button[type="submit"] {
	outline: 0;
	border:0;
	padding: 7px 15px;
	background-color: #ffffff;
	font-weight: normal;
	font-size: 18px;
	color: #000;
	margin: 0;
	vertical-align: middle;
	width: 100%;
	-moz-border-bottom-left-radius: 0px;
	-webkit-border-bottom-left-radius: 0px;
	border-bottom-left-radius: 0px;
	-moz-border-top-right-radius: 0px;
	-webkit-border-top-left-radius: 0px;
	border-top-left-radius: 0px;
	clear: none;
	height: 45px;
	display: block;
}
.gform_wrapper #gform_3 input.button.gform_button[type="submit"]{
	float: left;
	border: 0;
	outline: 0;
	color: #ffffff;
	-moz-border-bottom-left-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	border-bottom-left-radius: 5px;
	-moz-border-top-right-radius: 5px;
	-webkit-border-top-left-radius: 5px;
	border-top-left-radius: 5px;
	margin: 0;
	background-color: #C1AF74;
	font-weight: bold;
	font-size: 18px;
	padding: 8px 15px;
	z-index: 99;
	width:40%;
	position: absolute;
	text-align: center !important;
	left: 0;
	bottom: 0;
}
#gform_3  .gform_footer{
	padding: 0;
	margin: 0;
	width: 40%;
	float: left;
}
#gform_3  .gform_body{
	float: right;
	width: 60%;
}

#gform_3 .gform_title{
	color: #C1AF74;
	font-size: 16px;
	margin: 0;
}

#gform_3 .gform_heading{
	margin-bottom: 10px;
}

#gform_wrapper_3.gform_wrapper{
	margin: 0;
}

.footer-container .grid__item.palm-one-whole{
	padding-right: 0;

}
.footer-container .six-twelfths .grid__item.palm-one-whole:nth-of-type(1),
.footer-container .six-twelfths .grid__item.palm-one-whole:nth-of-type(2){
	border-left: 1px solid #ffffff;
	padding-left: 20px;
}
.footer-container .six-twelfths .grid__item.palm-one-whole:nth-of-type(2){
	padding-right: 20px;
}
.footer-container .six-twelfths .grid__item.palm-one-whole:nth-of-type(2) p,
.footer-container .six-twelfths .grid__item.palm-one-whole:nth-of-type(2) p a{
	margin: 0;
	color: #ffffff;
	line-height: 1.8;
	font-size: 15px;
}
.footer-container .six-twelfths .grid__item.palm-one-whole:nth-of-type(2) .gold{
	color: #c1af73;
}

.page-template-default .article__header .headline__secondary{
	color: #006994 !important;
}
.page-template-default .headline__primary{
	letter-spacing:normal !important;
}

.page-template-default .star{
	color: #9a9998;
    display:none;
}
#post-5-title .star{
	color: #93cc82;
    display:none;
}
.page-template-default .article__content{
	/*padding-top: 20px !important;*/
}
.page-id-662.page-template-default .article__content{
	/*padding: 20px 0px !important;*/
}
.page-template-default .site-footer.border-waves:before{
	background-image: url("./assets/images/border.png")
}
.page-id-587.page-template-default .article__content{
	padding: 20px 0px !important;
}

.katvo{
	text-align: center;
	margin-bottom: 78px;
}

.katvo h4{
	margin: 18px 0 3px;
}

.katvo p{
	margin: 0px;
}

.katvo hr, .katvo .separator {
	height: 0px;
	margin: 12px 0;
	border: 0;
	border-bottom: 2px solid #d8d8d8;
}
.article__content .katvo a{
	color: #000;
	border-bottom: 2px solid #000;
}

.article__content .katvo a:hover{
	color: #93cc82;
	border-bottom: 2px solid #93cc82;
}

/* recemonds */
.page-id-651 hr, .page-id-651 .separator {
	height: 0px;
	margin: 28px 0;
	border: 0;
	border-bottom:4px solid #93cc82;
}

/*#post-662 .pixcode--grid > .grid__item{
	padding-right: 24px;
}*/

/* Niv */
.headline__description h1, .headline__description h2, .headline__description .tabs__nav, .headline__description h3, .headline__description h4, .headline__description h5, .headline__description h6 {
	margin-bottom: 7px; }

#post-5-title .headline__primary{
	font-size: 45px;
	line-height: 54.6px;
    display:none;
}

h5, .epsilon {
	font-size: 25px;
	line-height: 27px;
}

#post-5 h1.headline__primary,
#post-15 h1.headline__primary,
#post-32 h1.headline__primary{
	font-size: 42px;
	line-height: 50.4px;
}
#post-5 .article__content .separator--flower,
#post-15 .article__content .separator--flower,
#post-32 .article__content .separator--flower
{
	margin: 38px 0;
	font-size: 17px;
	font-family: Serif;
	color: #9a9998;
}
article#post-5 .grid__item p,
article#post-15 .grid__item p,
article#post-32 .grid__item p{
	font-size: 18px;
	line-height: 22px;
	text-align: center;
}
article#post-5 .grid__item p .btn.btn--text,
article#post-15 a,
article#post-32 .grid__item p span a{
	font-size: 18px;
	line-height: 22px;
	display: block;
	border-bottom: 0;
	text-align: center;
	text-decoration: underline;
}

article#post-677 h1.headline__primary{
	font-size: 46px;
	line-height: 43.2px;
}
article#post-677 .page__content.js-post-gallery.cf{
	margin-top: 30px;
}
footer aside.sidebar--footer__dark h2.call_to_us{
	font-size: 30px;
	line-height: 36px;
	color: #000;
}

.headline__secondary{
	font-family: 'Brusher', "Herr Von Muellerhoff", Palatino, serif;
	font-size: 55.5px;
	line-height: 54px;
	margin-bottom: 0;
}

.headline__secondary .first-letter {
	position: relative;
	top: 0;
	/* font-size: 1.22em; */
	padding: 0 72px;
	margin: 0 -72px;
}

.site-title--image img{
	max-height: none;
	margin-top: -30px;
}
.flexbox__item.branding-container{
	display: block;
	position: absolute;
	left: 0;
	right: 40px;
	width: 150px;
}
.flexbox__item.branding-container ~ .flexbox__item{
	width: 100%;
}
.navigation--main {
	float: none;
	margin: 0 auto;
	text-align: center;
}

.navigation--main #menu-main-menu li a:hover{
	color: #93cc82;
}

.navigation--main #menu-main-menu li.menu-item:nth-of-type(3) a{

}

.navigation--main #menu-main-menu li.menu-item:nth-of-type(4) a{

}

#logo_at + li.menu-item{
	margin-right: 10px;

}

/*.nav--items-social
{
	position: absolute;
	top: 35px;
	left: 40px;
}*/

/*#call{
	left: 50px;
	top: 85px;
}*/

#menu-main-menu{
	margin-right: 30px;
}

.home .article__content p{
	margin-bottom:4px;
}

.home .article__content p:last-of-type{
	margin-bottom:24px;
}
.headroom--not-top #call{
	color: #262526;
}
.gform_wrapper{
	max-width: 100% !important;
}
.mobile-btns{
	display: none;

}

i.icn{
	width: 19px;
	height: 19px;
	background-repeat: no-repeat;
	background-position: center;
	display: block;
}

i.icn:hover {
	opacity: .5;
	-webkit-transition: all .25s ease;
	-o-transition: all .25s ease;
	transition: all .25s ease;
}

i.icn.fb{
	background: url("./assets/images/facebook_icon.png");
	background-size: contain;
	background-repeat: no-repeat;
}

.headroom--not-top i.icn.fb{
	background: url("./assets/images/facebook_icon(black).png");
	background-size: contain;
	background-repeat: no-repeat;
}

i.icn.en{
	background: url("./assets/images/english_icon.png");
	background-size: contain;
	background-repeat: no-repeat;
	width: 26px;
}

.headroom--not-top i.icn.en{
	background: url("./assets/images/english_icon(black).png");
	background-size: contain;
	background-repeat: no-repeat;
	width: 26px;
}

i.icn.vd{
	background: url("./assets/images/video_icon.png");
	background-size: contain;
	background-repeat: no-repeat;
}

i.icn.mp{
	background: url("./assets/images/mobile_play_icon.png");
	background-size: contain;
	background-repeat: no-repeat;
}

.headroom--not-top i.icn.vd{
	background: url("./assets/images/video_icon(black).png");
	background-size: contain;
	background-repeat: no-repeat;
}

i.icn.inst{
	background: url("./assets/images/instagram_icon.png");
	background-size: contain;
	background-repeat: no-repeat;
}
i.icn.handset{
	background: url("./assets/images/handset.png");
	background-size: contain;
	background-repeat: no-repeat;
}
.headroom--not-top i.icn.inst{
	background: url("./assets/images/instagram_icon(black).png");
	background-size: contain;
}

.site-logo.using-retina-logo img {
	max-width: none;
}
.archive-filter {
	right: auto;
	left: auto;
	top: 10px;
}

[dir="rtl"] .archive-filter {
	left: auto;
	right: auto;
}

@media screen and (min-width: 960px) {
	#gform_wrapper_1{

		display: block;

	}

	.archive-filter {
		right: 23px;
		top: 0;
	}

	[dir="rtl"] .archive-filter {
		left: 23px;	
	}
}

@media screen and (min-width: 900px) {
	#js-navigation--main .site-header__branding{
		display: none;
	}
	.nav--main > .menu-item > a {
		padding-top: 44px;
		padding-bottom: 44px;
	}
	#call{
		font-weight: 600;
		display: block;
		float: right;
		font-size: 16px;
		line-height: 19.2px;
		color: #ffffff;
		position: absolute;
	}

	#play_vid + p{
		display: none;
	}
	.sub-menu a {
		padding: 5px;
	}

	.page-template-page-events .page .type-page .article__content{

		padding-top: 20px;
	}

}
@media screen and (min-width: 900px) {
	.nav--main > .menu-item > a {
		padding: 44px 12px;
	}
}

@media screen and (min-width: 1440px) {
	.nav--main > .menu-item > a {
		padding: 44px 24px;
	}

	.nav--items-social{
		position: absolute;
		padding-top: 44px;
		padding-bottom: 44px;
		top:4px !important;
	}

	.nav--items-social {
		left: 44px !important;
	}
	.nav--items-social.nav--main > li > a{
		padding: 0;
	}

}

@media screen and (min-width: 900px) {

	#call{
		width: 100px;
		position: absolute;
		padding-top: 44px;
		padding-bottom: 44px;
		top:4px;
		left: 40px;
		right: auto;
	}

	[dir="rtl"] #call {
		right: 40px;
		left: auto;
	}
}

@media screen and (min-width:1080px) and (max-width: 1280px){
	.footer-container .pixcode > .grid__item.six-twelfths.palm-one-whole{
float: none;
		margin: 0 auto;
		width: 60%;
	}
	.footer-container .pixcode > .grid__item.three-twelfths.palm-one-whole{
display: none;
	}
	article#post-5 .grid__item p, article#post-15 .grid__item p, article#post-32 .grid__item p{
		font-size: 16px;
	}

	.site-footer .pixcode--grid > .grid__item.seven-twelfths {
		padding:0px;
	}
}

@media screen and (min-width:900px) and (max-width: 1080px){
	.footer-container .pixcode > .grid__item.six-twelfths.palm-one-whole{
		float: none;
		margin: 0 auto;
		width: 70%;
	}
	.footer-container .pixcode > .grid__item.three-twelfths.palm-one-whole{
		display: none;
	}
	article#post-5 .grid__item p, article#post-15 .grid__item p, article#post-32 .grid__item p{
		font-size: 16px;
	}
}

@media screen and (min-width:899px) and (max-width:1380px){
.site-footer .pixcode--grid .two-twelfths{
	width: 25%;
}
	.site-footer .pixcode--grid .three-twelfths{
		width: 16.666%;
	}
	.site-footer .grid__item.two-twelfths.palm-one-whole{
		padding-right: 48px;
	}
	.site-footer .grid__item.three-twelfths.palm-one-whole{
		padding-right: 0px;
	}
	.site-footer .pixcode--grid > .grid__item.seven-twelfths {
		padding:0px;
	}


}

@media screen and (min-width:899px) and (max-width:1200px){
	.nav--items-social {
		position: absolute;
		top: 85px;
		left: 40px;
		z-index: 500;
	}
	#call {
		left: 50px;
		top: 135px;
	}
}

@media screen and (max-width:900px){

	.menu-item-has-children:hover > .sub-menu{
		margin-top: 0 !important;
	}

	.site-header.headroom--not-top {
		height: 72px;    
	}
	
	.pixcode--grid > .grid__item {
		padding-right:0px;
	}
	.headline__secondary.headline__secondary{
		margin-bottom: 0;
	}
	.footer-container .pixcode > .grid__item.six-twelfths.palm-one-whole{
		float: none;
		margin: 0 auto;
		width: 90%;
	}
	.footer-container .pixcode > .grid__item.three-twelfths.palm-one-whole{
		display: none;
	}
	.footer-container .six-twelfths .grid__item.palm-one-whole:nth-of-type(1), .footer-container .six-twelfths .grid__item.palm-one-whole:nth-of-type(2){
		border-left: 0;
		padding: 0;
	}
	.footer-container .six-twelfths .grid__item.palm-one-whole:nth-of-type(1){
		padding-bottom: 15px;
		border-bottom: 1px solid #ffffff;
		margin-bottom: 15px;
	}
	.pixcode--grid{
		margin: 0 auto;
	}
	.footer-container .six-twelfths .grid__item.palm-one-whole:nth-of-type(2) p{
		text-align: center !important;
	}
	#gform_3 .gform_body {
		float: right;
		width: 80%;
	}
	.gform_wrapper #gform_3 input.button.gform_button[type="submit"]{
		width: 20%;
		text-align: center !important;
		border-top-right-radius: 0;
		border-bottom-right-radius: 0;
	}

	#play_vid, #call{
		display: none;
	}

	/*.mobile-btns{
		display: block;
		margin: 0 auto;
		text-align: center;
		background-color: rgba(255,255,255,0.3);
		max-width: 300px;
		padding: 10px;
		border-radius: 5px;
		border: 1px solid #fff;
		color: #fff;
		font-weight: 600;
		font-size: 25px;
		height: 60px;
		line-height: 40px;
	
	}*/
	.article__header .article__headline .separator + h5{
		margin-bottom: 30px;
	}
	.article__header .article__headline .headline__description > p {
		max-width: 160px;
		margin: 0 auto;
		display: table;
	}

	.mobile-btns{
		display: inline-block;
		margin: 0 auto;
		text-align: center;
		color: #fff;
		font-weight: 400;
		font-size: 25px;
		line-height: 1;
		max-width: 60px;
		
		float: left;
	}
	.mobile-btns > .border{
		padding: 8px;
		border-radius: 5px;
		border: 1px solid #fff;
		height: 60px;
		width: 100%;
		margin-bottom: 10px;
	}
	a#waze_mob{
		margin-right: 40px;
	}

	.mobile-btns i.icn.handset{
		display: inline-block;
		background-size: 34px;
		background-position: center;
	}
	.site-title {
		 padding: 0 8px;
	}
	article#post-5 .grid__item p, article#post-15 .grid__item p, article#post-32 .grid__item p{
		font-size: 16px;
	}
	.site-footer #gform_2 {
		width: 70%;
	}
	.site-footer .call_to_us{
		text-align: center;
		margin-top: 42px;
	}
	article#post-677 .grid__item.two-twelfths.palm-one-whole{
	 /*   width: inherit;*/
	}

	.home .pixcode--grid > .grid__item{
		padding: 10px 20px;
	}
	#logo_at{
		display: none;
	}
	.nav--items-social{
		position: relative;
		display: none;
	}


	.site-title--image img {
		margin-top: -15px;
	}
	.archive-filter {
		left: 0;
		right: auto;
	}
	.flexbox__item.branding-container{
		 display: block;
		  position: absolute;
		  left: 0;
		  right: 0;
		  width: 150px;
		  margin: 0 auto;
			padding-top: 10px;
	}
	#menu-main-menu{
		margin-right: 0;
	}
	/*.flexbox__item.branding-container{
		right: inherit;
		left: -185px;
		z-index: 1;
	}    
	#menu-main-menu{
		margin-right: 0;
		margin-top: 105px;
	}*/
	.navigation--main .nav--main li.menu-item-has-children > a:after, .navigation--main .nav--main li.menu-item-language > a:after{
		content: " ";
		opacity: 0;
	}
	.navigation--main .sub-menu{
		display: none;
	}
}

@media screen and (min-width:899px) and (max-width: 950px) {
	#menu-main-menu {
		margin-right: 0px;
	}
}
/*.article__content p {
	margin-bottom: 0px;
}*/
body {
	line-height: 1.5;
}
/**/@media screen and (max-width:899px){

	#js-navigation--main #menu-main-menu li#menu-item-603:hover .sub-menu{
		display: none;
	}

}

@media screen and (max-width:600px){

	#menu-main-menu li {
		text-align: right;
	}

	.site-footer .pixcode--grid > .grid__item{
		padding-right: 0;
		padding-left: 0;
	}
	.site-footer #gform_2{
		width: 90%;
	}
	#gform_2 #field_2_1 .ginput_container:after {
		width: 8px;
		height: 8px;
		top: 45%;
		right: 2.4vw;
	}

	[dir="rtl"] #gform_2 #field_2_1 .ginput_container:after {
		right: auto;
		left: 2.4vw;
	}

}

.page-template-page-events .container{
	position: relative;
}
#category-select{
	background-color: #ffffff;
}
#waze_icon{
float: left;
margin-top: 20px;
}

.article__content #category-select a:not([class]) {
	padding-bottom: 2px;
	border-bottom: 0;
}
.menu-events-menu-container{
	display: none;
}

.site-footer.border-waves:before{
	content: "";
	display: block;
	width: 100%;
	height: 14px;
	position: absolute;
	left: 0;
	background: url("./assets/images/border.png") top left repeat-x;

}

.menu-item-has-children:hover > .sub-menu {
	margin-top: -35px;
}

/* snir css */
.footer-container .six-twelfths .grid__item.palm-one-whole:nth-of-type(2){height:79px;}
@media screen and (max-width:768px){
	.footer-container .six-twelfths .grid__item.palm-one-whole:nth-of-type(2){height:auto;}
}

















img.aligncenter {
	display: block;
	margin: 0 auto;
}

body:not(.home) .article__content {
    padding-top: 0 !important;
	padding-bottom: 0 !important;
}

.article__content h1, 
.article__content h2
{
	font-weight: 900
}

.pixcode--grid {
	margin-right: 0 !important
}

.map__marker {
	white-space: nowrap;
}

.site-header__branding {
	display: none
}
.duplex-catering-logo {
	display: none !important
}

@media screen and (min-width: 900px) {
	.duplex-catering-logo {
		display: inline-block !important;
		vertical-align: top;
		background-image: url('/wp-content/uploads/2020/02/yama2.png');
		background-position: center top;
		background-repeat: no-repeat;
        height:123px !important;
		width: 122px;
		padding: 0;
		overflow: hidden;
		font-size: 1px;
		margin-bottom: -18px;
	}

	.duplex-catering-logo a {
		display: block;
		padding: 0 !important;
		font-size: 1px;
        height:113px;
		width: 260px;
		text-indent: -9999px;
	}
	.duplex-catering-logo a:after {
		display: none !important
	}
}

.nav--social-items li > a {
/*	padding-right: 10px;
	padding-left: 10px;*/
}

.language-switcher {
	text-transform: uppercase;
}

.current-language {
	display: block;
	background: #fff;
    color: #262526;
	border-radius: 3px;
	line-height: 1;
	padding: 3px;
	text-transform: uppercase;
}

.headroom--not-top .current-language {
    color: #262526;
}

.sub-menu {
	background-color: rgba(0,0,0, 0.2) !important;
	min-width: 100%;
}

article#post-1310{
	padding: 60px 0;
}
article#post-1310, article#post-1310 .article__content, article#post-1310 .headline__primary {
	background-color: black;
	color: #ffffff;
}
article#post-1310 .headline__primary{
	margin-bottom: 54px;
}
article#post-1310 .grid__item.six-twelfths.palm-one-whole{
	text-align: center;
	padding: 0;
}
article#post-1310  .article__content {
	padding-bottom: 0px;
}
article#post-1310 .grid__item.six-twelfths.palm-one-whole p{
	font-size: 18px;
	line-height: 22px;
}
article#post-1310 hr.pixcode.pixcode--separator.separator.separator--line.separator_color--white{
	width: 50%;
	text-align: center;
	margin: 54px auto 42px;
	border-bottom: 4px solid #d8d8d8;
}
article#post-1310.article--page.border-waves:before, article#post-1310.article--page.border-waves:after {
	content: "";
	display: block;
	width: 100%;
	height: 14px;
	position: absolute;
	left: 0;
	background: url("./assets/images/border2.png") top left repeat-x; }

.pixcode--grid {
    margin-right: -48px;
}
.grid {
    margin-right: -24px;
    margin-left: 0;
}
.grid .grid__item {
    /*padding: 0;*/
    /* padding-right: 24px; */
}
.grid .grid__item {
    float: left;
    padding: 0;
    /* padding-right: 24px; */
}

[dir="rtl"] .grid .grid__item {
    float: right;
    padding-left: 0;
    /* padding-right: 24px; */
}

.copyright-text p {
	margin: 0;
    color: #ffffff;
    line-height: 1.8;
    font-size: 15px;
}


.grid .six-twelfths {
	padding-right:  0;
	padding-left: 0;
}

@media screen and (min-width: 900px) {
	.grid .six-twelfths:first-child {
		padding-right: 1.5rem;
	}
	.grid .six-twelfths:last-child {
		padding-left: 1.5rem;
	}

	[dir="rtl"] .grid .six-twelfths:first-child {
		padding-left: 1.5rem;
		padding-right: 0;
	}

	[dir="rtl"] .grid .six-twelfths:last-child {
		padding-right: 1.5rem;
		padding-left: 0;
	}
}







/************************* Footer **************************/
article#post-1507, 
article#post-1507 .article__content, 
article#post-1507 .headline__primary,
article#post-1526, 
article#post-1526 .article__content, 
article#post-1526 .headline__primary,
article#post-1515, 
article#post-1515 .article__content, 
article#post-1515 .headline__primary 
{
	background-color: #1f3c5f;
	color: #ffffff;
}

article#post-1507 .headline__primary,
article#post-1526 .headline__primary,
article#post-1515 .headline__primary
{
	margin-bottom: 54px;
}

article#post-1526 .grid__item.six-twelfths.palm-one-whole,
article#post-1507 .grid__item.six-twelfths.palm-one-whole,
article#post-1515 .grid__item.six-twelfths.palm-one-whole
{
	text-align: center;
	padding: 0;
}

/*article#post-1507  .article__content {
	padding-bottom: 0px;
}*/

article#post-1526 .grid__item.six-twelfths.palm-one-whole p,
article#post-1507 .grid__item.six-twelfths.palm-one-whole p,
article#post-1515 .grid__item.six-twelfths.palm-one-whole p
{
	font-size: 18px;
	line-height: 22px;
}

article#post-1526 hr.pixcode.pixcode--separator.separator.separator--line.separator_color--white,
article#post-1507 hr.pixcode.pixcode--separator.separator.separator--line.separator_color--white,
article#post-1515 hr.pixcode.pixcode--separator.separator.separator--line.separator_color--white
{
	width: 50%;
	text-align: center;
	margin: 54px auto 42px;
	border-bottom: 4px solid #d8d8d8;
}

article#post-1507.article--page.border-waves:before, 
article#post-1507.article--page.border-waves:after ,
article#post-1526.article--page.border-waves:before, 
article#post-1526.article--page.border-waves:after ,
article#post-1515.article--page.border-waves:before, 
article#post-1515.article--page.border-waves:after 
{
	content: "";
	display: block;
	width: 100%;
	height: 14px;
	position: absolute;
	left: 0;
	background: url("./assets/images/border2.png") top left repeat-x; }


.footer-boxes {
	display: block;
	max-width: 320px; 
	margin: 0 auto;
}
.footer-boxes > div:first-child {
	text-align: center;
	padding-bottom: 2em;
}
.footer-boxes > div:last-child {
	border-top: 1px solid #ffffff; 
	padding-top: 2em;
	text-align: center;
}

@media screen and (min-width: 950px) {
	.footer-boxes {
		max-width: 600px; 
	}

	.footer-boxes > div:first-child {
		padding-bottom: 0;
		float: right; 
		width: 50%; 
		padding-left: 2em;
		text-align: left;
	}
	.footer-boxes > div:last-child {
		padding-top: 0;
		border-top: 0;
		float: right; 
		width: 50%; 
		padding-right: 2em; 
		border-right: 1px solid #ffffff; 
		text-align: right;
	}

	[dir="rtl"] .footer-boxes > div:first-child {
		float: left; 
		width: 50%; 
		padding-right: 2em;
		padding-left: 0;
		text-align: right;
	}
	[dir="rtl"] .footer-boxes > div:last-child {
		float: left; 
		width: 50%; 
		padding-left: 2em; 
		padding-right: 0;
		border-left: 1px solid #ffffff; 
		border-right: 0;
		text-align: left;
	}
}








.view-only-on-mobile {
	display: block
}
.hide-only-on-mobile {
	display: none
}

.nav--social-items.view-only-on-mobile .language-item {
	float: left
}
.nav--social-items.view-only-on-mobile .mobile-language-switcher li {
	float: left;
    display: block;
    padding: 0 5px;
}

.mobile-language-switcher {
	list-style: none;
	padding: 0;
	margin: 15px 0;
}
.mobile-language-switcher li {
	float: left;
	padding: 5px 10px;
}

[dir="rtl"] .mobile-language-switcher li {
	float: right;
}

.mobile-social-icons {
	list-style: none;
	padding: 0;
	margin: 15px 0;
}

.mobile-social-icons li {
	float: left;
	width: 50%;
	text-align: center;
}

.mobile-social-icons li .icn{
	display: inline-block;
}


@media screen and (min-width: 950px) {

	.view-only-on-mobile {
		display: none
	}
	.hide-only-on-mobile {
		display: block
	}

	.nav--social-items {
		position: absolute;
		right: 15px;
		left: auto
	}

	[dir="rtl"] .nav--social-items {
		position: absolute;
		left: 15px;
		right: auto
	}
}


.clearfix:after {
     visibility: hidden;
     display: block;
     font-size: 0;
     content: " ";
     clear: both;
     height: 0;
     }
.clearfix { display: inline-block; }
/* start commented backslash hack \*/
* html .clearfix { height: 1%; }
.clearfix { display: block; }
/* close commented backslash hack */

.gform_wrapper .top_label .gfield_label {
	display: none !important
}

h1, h2, .tabs__nav, h3, h4, h5, h6 {
	text-transform: none
}

.nav-phone a {
	line-height: 1;
	font-size: 18px;
}

@media screen and (min-width: 960px) {
.homeiconspc {
	margin-right:92px !important;
}
	}
@media screen and (min-width: 960px) {
.homeiconspcen {
	margin-right:12px !important;
}
	}
@media screen and (max-width: 950px) {
.homeiconspc {
	display:none;
}
	}

@media screen and (max-width: 950px) {
.homeiconspcen {
	display:none;
}
	}

.desktophomeiconen {margin-left:85px !important;}

@media screen and (max-width: 950px) {
.homeiconsmob {
	margin-right:72px!important;
    margin-top: -35px !important;
}
	}
@media screen and (max-width: 950px) {
.homeiconsmoben {
	margin-left:99px !important;
    margin-top: -35px !important;
}
	}
@media screen and (min-width: 960px) {
.homeiconsmob {
	display:none;
}
	}
@media screen and (min-width: 960px) {
.homeiconsmoben {
	display:none;
}
	}



@media screen and (max-width: 960px) {
.dc {
	display:none;
}
	}

@media screen and (max-width: 960px) {
.dcen {
	display:none;
}
	}

.container h2 {color:#1f3d60;}
.headline__secondary {color:#006994 !important;}
.article__content p {color:#1f3d60;     font-size: 22px;    font-weight: 500;}